import { history } from 'umi';
import { Button, Result } from 'antd';
import React from 'react';

const NoFoundPage: React.FC = () => (
  <Result
    status="404"
    title="建设中"
    subTitle="建设中"
    extra={
      <Button type="primary" onClick={() => {
        history.push('/')
      }}>
        回到主页
      </Button>
    }
  />
);

export default NoFoundPage;
