import { FC, useEffect, useState } from 'react';
import styles from './index.less';

interface PageProps {
  style?: any; // 样式
  text: any; // 标题区域
  children?: any; // 插槽内容
}

const ContentWarp: FC<PageProps> = ({ 
  style,
  text,
  ...props
}) => {
  
  return (
    <div className={styles.cont_warp} style={style}>
      <div className={styles.cont_warp_title}>{text}</div>
      {props?.children}
    </div>
  )
}

export default ContentWarp